Project

General

Profile

ncdf4Utils

Added by Simon Krichak over 3 years ago

Hi,
Please explain if an installation of the package is required for its use.
Kind regards. Simon


Replies (3)

RE: ncdf4Utils - Added by Simon Krichak over 3 years ago

To make by request to be somewhat more specific - I would appreciate your recommendations on the necessary installation actions for using the ncdf4Utils package on my machine. Simon

RE: ncdf4Utils - Added by Andreas Dobler over 3 years ago

Hi,

the ncdf4Utils package depends on R version >= 1.8.0 and the following packages:
ncdf4, maps, mapdata, sp, akima
(see also http://code.hzg.de/attachments/download/1202/ncdf4Utils_1.0.pdf)

I’ve just tried on my (Ubuntu) machine and the following did the job:
- Download package source from http://code.hzg.de/attachments/download/1201/ncdf4Utils_1.0.tar.gz
- Start R and install the (missing) packages:
- install.packages(“ncdf4”)
- install.packages(“maps”)
- install.packages(“mapdata”)
- install.packages(“sp”)
- install.packages(“akima”)
And finally the ncdf4Utils:
install.packages("~/Downloads/installers/ncdf4Utils_1.0.tar.gz”, repos = NULL, type=“source”)

Hope this works on your machine (if not, please provide more details, e.g. operating system, R version installed, do you have administration rights, etc.)

Regards,
Andreas

RE: ncdf4Utils - Added by Simon Krichak over 3 years ago

Dear Andreas.
Many thanks for your detailed, clear and helpful response.
Regards. Simon

    (1-3/3)